### Method

# ICalGLib Attach get_url

since: 1.0

#### Declaration [src]

    const gchar*
    i_cal_attach_get_url (
      ICalAttach* attach
    )

#### Description [src]

Gets the url, if the `ICalAttach` is built from the url.

Available since: 1.0

#### Return value

Type: `const gchar*`

The url component of the `attach`. `NULL` if it is built from data or there is an error.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.